/* Main Select2 box */
.um-search .select2-container--default .select2-selection--single {
    border: 2px solid #462f48 !important;
    color: #462f48 !important;
    background-color: transparent !important;
    border-radius: 6px; /* optional */
}

/* Text inside dropdown (selected value + placeholder) */
.um-search .select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #462f48 !important;
}

/* Placeholder color */
.um-search .select2-container--default .select2-selection--single .select2-selection__placeholder {
    color: #462f48 !important;
    opacity: 0.7;
}

/* Dropdown arrow color */
.um-search .select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-color: #462f48 transparent transparent transparent !important;
}